Subject: Client Feedback- IMP
From: Subir Chakma <[email-masked]>
To: Laakshi Chadha <[email-masked]>, Amandeep Jangra <[email-masked]>, Subhashish Bhaduri <[email-masked]>, "John Yohjan. Park" <[email-masked]>, Roshan Joseph <[email-masked]>, krishna tiwari <[email-masked]>, Jayson Rogelio <[email-masked]>, "Nathalie Ann. Retiza" <[email-masked]>, Bhumica Chawla <[email-masked]>, Abhineet Khorana <[email-masked]>, Pratity Gogoi <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "M
Date: Sun, 17 Nov 2013 16:16:39 +0530 (IST)

Hello, 

Here there are some tickets we have come across. 

LTK12216058531X - Again agents are using one single ticket to email 2 customers. Please, let them know that we need one ticket per customer is order to avoid further issues, although the tickets are related. 

(If shipments get mixed up, we sometime contact both Cx under same ticket. Above ticket is one of such case. This is absolute no. For every Cx, use /create separate ticket ) 

LTK12216092485X - Please read customer’s feedback: I was not offered any suggestions or solutions to my question. I reckon there would be people like me who do not have packing or weight information of the items from sellers and therefore not be able to get an idea of the $$. On my own initiative, I suggested since DHL is your partner, would their rates be a good reference. Your CS Rep said no. Come to think about it, how would you be able to make the Cost Calculator work without a reference table of sorts . Anyway, I think the CS Rep could have been more helpful or be trained to be more helpful. 

(We can not give estimate on an item for which we do not know the dimensions. But you can advise the Cx the per Kg shipping rate to the des tination country ) 

LTK12216074214X - 2 agents transferred the international return request to Queue Returns delaying a bit the process. Please see notes on 8 th and 9 th . Could you please make sure that all agents know that for now the international return is arranged by L3? Thanks 

(All international returns cases must be handled by Return Skill only.) 

LTK122160106250X - The agent did not answer customer’s query: 
(Last query was not answered and ignored. This is badly handled. You could have advised the estimated cost by taking into consideration the consolidated dead/dimension al weight ) 

LTK12216061010X- Not sure why the ticket was escalated to us without contacting the hub. It seems to be clear that the warehouse can check why or if the shipment has been dispatched. 
(Unless status is LE, any other delay in other status like BR, BP etc .. must go to HUB ) 

Have a nice weekend. 
Julia&Ljubica.